<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>SPA</title>
  <base href="/">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="initial-scale=1, maximum-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link rel="stylesheet" href="./assets/libs/bootstrap/css/bootstrap.min.css">

</head>
<body>
  <app-root></app-root>

  <script type="text/javascript" src="./assets/libs/jquery/jquery-3.4.1.min.js"> </script>
  <script type="text/javascript" src="./assets/libs/popper/popper.min.js"> </script>
  <script type="text/javascript" src="./assets/libs/bootstrap/js/bootstrap.min.js"> </script>
</body>
</html>
